html {
    height: 101%;
}
body {
	font-family: "Century Gothic", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
}
a {
	color: #ffffff;
	text-decoration: none;
    outline: none;
}
.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
* html .cleafix { /* TODO export to ie css file */
    zoom: 1;
}
*:first-child+html .clearfix { /* TODO export to ie css file */
    zoom: 1;
}
#branding {
	position: fixed;
	right: 0;
	bottom: 0;
	z-index: 0;
}
#ribbonTopRight {
	position: absolute;
	right: 0;
	top: 0;
	z-index: 1;
}
#ribbonBottomLeft {
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 1;
}
#homeWrapper {
    width: 932px;
    margin: 0 auto;
    position: relative;
    padding-bottom: 40px;
}
#wrapper {
	width: 910px;
	margin: 0 auto;
	position: relative;
    padding-bottom: 40px;
}
#logo {
	margin-bottom: 14px;
	margin-top: 10px;
    width: 100%;
    height: 157px;
}
#homeSlider {
	text-align: left;
	
	padding: 5px 5px 5px 0;
	
	border: 11px solid #37130c;
	background: #030303;
	
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-ms-border-radius: 6px;
	border-radius: 6px;
	
	-webkit-box-shadow: 0 -1px 0 #5B5B5B, 0 5px 15px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0 -1px 0 #5b5b5b, 0 5px 15px rgba(0, 0, 0, 0.4);
	-o-box-shadow: 0 -1px 0 #5b5b5b, 0 5px 15px rgba(0, 0, 0, 0.4);
	box-shadow: 0 -1px 0 #5B5B5B, 0 5px 15px rgba(0, 0, 0, 0.4);
    
    -webkit-tap-highlight-color: transparent
	
}
#homeSlider figure {
	display: block;
	width: 100%;
	height: 100%;
	margin: 0;
}
#homeSlider figcaption {
	padding: 10px 15px;
	position: absolute;
	bottom: 26px;
	right: 22px;
/*	background:	#222222;
	background: rgba(34,34,34,0.8);*/
	background:	#461910;
	background: rgba(70, 25, 16, 0.6);
/*	color: #FDC787; */
	color: #ffffff;
    -webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-size: 20px;
	letter-spacing: 0.1ex;
}
#homeSlider > ol {
	position: relative;
	overflow: hidden;
	height: 100%;
	margin: 0;
	padding: 0;
	list-style-type: none;
	
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
#homeSlider .slide {
	overflow: hidden;
}
#homeSlider .slide > h2 { 
	line-height: 225%;
	color: #ffffff;
    font-size: 16px;	 
	font-weight: normal;
	margin: 0; 
	z-index: 100; 
	position: absolute; 
	top: 0; 
	left: 0; 
    -webkit-backface-visibility: hidden;
	-webkit-transform: translateX(-100%) rotate(-90deg); 
	-webkit-transform-origin: right top; 
	-moz-transform: translateX(-100%) rotate(-90deg);
	-moz-transform-origin: right top; 
	-o-transform: translateX(-100%) rotate(-90deg); 
	-o-transform-origin: right top; 
	transform: translateX(-100%) rotate(-90deg); 
	transform-origin: right top;
	-ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=3)";
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
    
	background-color: #030303;
	background-repeat: no-repeat;
	background-position: 0 -43px;
}
#homeSlider h2.selected,
#homeSlider h2.selected:hover {
	background-position: 0 5px;	
}
#homeSlider h2:hover {
	background-position: 0 -91px;
}
#homeSlider #home-slide-0 h2 {
        background-image: url("../images/homeSlider/nav-eshop.jpg");
}
#homeSlider #home-slide-1 h2 {
	background-image: url("../images/homeSlider/nav-pralinky.jpg");
}
#homeSlider #home-slide-2 h2 {
	background-image: url("../images/homeSlider/nav-figurky.jpg");
}
#homeSlider #home-slide-3 h2 {
	background-image: url("../images/homeSlider/nav-vino.jpg");
}
#homeSlider #home-slide-4 h2 {
	background-image: url("../images/homeSlider/nav-darky.jpg");
}
#homeSlider .slide > h2 span { 
    display: block; 
	width: 48px;
	height: 408px;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    user-select: none;
}
#homeSlider .slide > h2 b { 
    display: inline-block; 
    position: absolute; 
    top: 13%; 
    left: 10%; 
    text-align: center; 
    -webkit-transform: rotate(90deg); 
    -moz-transform: rotate(90deg); 
    -o-transform: rotate(90deg); 
    transform: rotate(90deg);
	-ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=1)";
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
}
#homeSlider .slide > h2:hover { 
	cursor: pointer
}
#homeSlider .slide > div {
	height: 100%;
	position: absolute;
	top: 0;
	z-index: 10;
	overflow: hidden;
	background: #030303;
	margin-left: 5px;
	width: 100%;
}
#homeSlider noscript p {
	padding: 10px;
	margin: 0;
	background: #ffffff
}
/* IE Hacks */
#homeSlider.ie9 .slide > h2 { filter: none; -ms-transform: translateX(-100%) rotate(-90deg); -ms-transform-origin: right top }
/* figcaption {
	display: none;
} */
#homeSlider figure {
	zoom: 1;
	z-index: 11;
	position: relative;
}
#homeSlider figure img {
	zoom: 1;
	z-index: 12;
	display: block;
}
#homeSlider figcaption {
	z-index: 13;
}
#homeSlider .slide > div > a:hover figcaption {
	text-decoration: underline;
}
#homeSlider.ie7 .slide > div,
#homeSlider.ie7 figure {
	height: 408px;
}

/* Content */
#main-menu {
    margin-bottom: 22px;
}
#ie7 #main-menu {
    position: relative;
    z-index: 1;
}
#menu-menu-pralines,
#menu-menu-figures,
#menu-menu-packages,
#menu-menu-wine {
    background: #34140e;
    border-top: 2px solid #715341;
    border-left: 2px solid #715341;
    border-right: 2px solid #715341;
    border-bottom: 2px solid #715341;
    height: 32px;
    padding: 0 8px;
    
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}
#ie7 #menu-menu-pralines,
#ie7 #menu-menu-figures,
#ie7 #menu-menu-packages,
#ie7 #menu-menu-wine {
    position: relative;
    z-index: 1;
}
#menu-menu-pralines > li,
#menu-menu-figures > li,
#menu-menu-packages > li,
#menu-menu-wine > li {
    display: block;
    float: left;
    padding: 8px 0;
    position: relative;
}
#menu-menu-pralines > li a,
#menu-menu-figures > li a,
#menu-menu-packages > li a,
#menu-menu-wine > li a {
    text-decoration: none;
    border-left: 1px solid #715341;
    padding: 0 8px;
}
#menu-menu-pralines > li.menu-item-first a,
#menu-menu-figures > li.menu-item-first a,
#menu-menu-packages > li.menu-item-first a,
#menu-menu-wine > li.menu-item-first a {
    border-left: none;
}
#menu-menu-pralines > li a:hover,
#menu-menu-figures > li a:hover,
#menu-menu-packages > li a:hover,
#menu-menu-wine > li a:hover {
    text-decoration: underline;
}
#menu-menu-pralines .sub-menu,
#menu-menu-figures .sub-menu,
#menu-menu-packages .sub-menu,
#menu-menu-wine .sub-menu {
    position: absolute;
    z-index: 99;
    /* background: url("../images/content-bg.png") repeat scroll 0 0 transparent; */
    background: #34140E;
    /* width: 10.8em; */
    width: 11.35em;
    left: 0;
    top: 32px;
    padding: 8px 0;
    display: none;
    
    -webkit-box-shadow: 0 4px 6px #111111;
    -moz-box-shadow: 0 4px 6px #111111;
    box-shadow: 0 4px 6px #111111;
    
    -webkit-border-radius: 0 0 8px 8px;
    -moz-border-radius: 0 0 8px 8px;
    border-radius: 0 0 8px 8px;
}
#menu-menu-pralines .sub-menu > li,
#menu-menu-figures .sub-menu > li,
#menu-menu-packages .sub-menu > li,
#menu-menu-wine .sub-menu > li {
    padding: 8px 0;
}
#menu-menu-pralines .sub-menu > li a,
#menu-menu-figures .sub-menu > li a,
#menu-menu-packages .sub-menu > li a,
#menu-menu-wine .sub-menu > li a {
    border: 0;
    /* color: #FFE7B3; */
    /* color: #FFD880; */
    color: #FFE7B0;
}
#content {
	position: relative;
}
#mainNav {
	height: 216px;
	width: 60px;
	background: #34140e;
	position: absolute;
	left: -60px;
	/* top: 40px; */
        top: 74px;
	border-top: 2px solid #715341;
	border-left: 2px solid #715341;
	border-bottom: 2px solid #715341;
	
	-moz-border-radius: 8px 0 0 8px;
	-webkit-border-radius: 6px 0 0 8px;
	border-radius: 8px 0 0 8px;
}
#mainNav ul {
	padding: 10px 6px 0;
}
#mainNav li {
	width: 100%;
	height: 64px;
}
#mainNav a {
	color: #dbdbdb;
	font-size: 12px;
	display: block;
	text-align: center;
}
#mainNav a:hover {
	text-decoration: underline;
}
#mainNav a span {
	line-height: 2.2em;
}

article {
	border: 8px solid #3a170f;
	width: 894px;
	margin: 0 auto;
    height: auto;
    overflow: hidden;
	
	/* background: #000000; /* Old browsers */
	/* background: -moz-linear-gradient(top,  #000000 0%, #0a0a0a 50%, #000000 100%); /* FF3.6+ */
	/* background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(50%,#0a0a0a), color-stop(100%,#000000)); /* Chrome,Safari4+ */
	/* background: -webkit-linear-gradient(top,  #000000 0%,#0a0a0a 50%,#000000 100%); /* Chrome10+,Safari5.1+ */
	/* background: -o-linear-gradient(top,  #000000 0%,#0a0a0a 50%,#000000 100%); /* Opera 11.10+ */
	/* background: -ms-linear-gradient(top,  #000000 0%,#0a0a0a 50%,#000000 100%); /* IE10+ */
	/* background: linear-gradient(to bottom,  #000000 0%,#0a0a0a 50%,#000000 100%); /* W3C */
    
    background: url("../images/content-bg.png") repeat transparent;
	
    -moz-box-shadow: rgba(0,0,0,0.75) 0 0 22px 0;
    -webkit-box-shadow: rgba(0,0,0,0.75) 0 0 22px 0;
    box-shadow: rgba(0,0,0,0.75) 0 0 22px 0;
    
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    border-radius: 12px;
	
	position: relative;
}
.single article {
    padding-bottom: 50px;
}
article .single-cat-title {
    font-size: 26px;
    color: #FFE7B3;
    margin-top: 12px;
    text-align: center;
}
#itemsNav {
	font-size: 22px;
	line-height: 1.2em;
	padding: 18px 16px 0;
}
#itemsNav ul {
	height: auto;
	overflow: hidden;
}
#itemsNav li.leftItemNav {
	display: block;
	float: left;
	background: url("../images/nav-arrow-left.png") no-repeat left center;
	padding-left: 36px;
}
#itemsNav li.rightItemNav {
	display: block;
	float: right;
	background: url("../images/nav-arrow-right.png") no-repeat right center;
	padding-right: 36px;
}
#itemsNav a:hover {
	color: #ffe7b3;
}
.entry {
    position: relative;
}
.single .entry {
    margin-top: 120px;
}
.entry strong {
    font-weight: bold;
}
.productImage {
	width: 474px;
    height: 400px;
	float: left;
    position: relative;
}
.imageLeft .productImage img {
	padding-left: 70px;
    position: relative;
}
.productDescription {
	width: 420px;
	float: left;
    position: relative;
}
.productDescription h2 {
	font-size: 30px;
	font-weight: normal;
	color: #f3f3f3;
	margin-top: 30px;
	margin-bottom: 12px;
}
.productDescription p {
	font-size: 18px;
	color: #ffe7b3;
	line-height: 1.2em;
	margin-bottom: 22px;
    padding-right: 44px;
}
#heading-bg {
    position: absolute;
    top: -74px;
    left: 296px;
}
#praline-bg {
    position: absolute;
    left: 12px;
    top: 38px;
}
#relatedItems {
	width: 824px;
	background: url("../images/products/piedestal.png") no-repeat left bottom;
	height: auto;
	margin: 0 auto;
	position: relative;
}
#relatedItems ul {
	height: auto;
	overflow: hidden;
	display: table;
	margin: 0 auto;
}
#relatedItems li {
	width: 80px;
	height: 120px;
	float: left;
	background: url("../images/products/piedestal-shadow.png") no-repeat center bottom;
	padding: 0 8px;
	position: relative;
	text-align: center;
}

#relatedItems li img {
	position: absolute;
	bottom: 30px;
	left: 0;
}
#relatedTooltip {
	position: absolute;
	color: #FFE7B3;
	top: -20px;
	display: none;
}
/* .shadow {
	filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='22', MakeShadow='true', ShadowOpacity='0.75');
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
} */

/* Category listing */

.category-list {
    height: auto;
    overflow: hidden;
    padding-bottom: 6px;
}
.category-list li,
.category-list-item {
    width: 124px;
    height: 124px;
    display: block;
    float: left;
    position: relative;
    padding: 12px;
    text-align: center;
    
    /* background: #000000; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    /* background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFhMWExYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9yYWRpYWxHcmFkaWVudD4KICA8cmVjdCB4PSItNTAiIHk9Ii01MCIgd2lkdGg9IjEwMSIgaGVpZ2h0PSIxMDEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
    background: -moz-radial-gradient(center, ellipse cover,  #000000 0%, #1a1a1a 0%, #000000 80%);
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#000000), color-stop(0%,#1a1a1a), color-stop(80%,#000000));
    background: -webkit-radial-gradient(center, ellipse cover,  #000000 0%,#1a1a1a 0%,#000000 80%);
    background: -o-radial-gradient(center, ellipse cover,  #000000 0%,#1a1a1a 0%,#000000 80%);
    background: -ms-radial-gradient(center, ellipse cover,  #000000 0%,#1a1a1a 0%,#000000 80%);
    background: radial-gradient(ellipse at center,  #000000 0%,#1a1a1a 0%,#000000 80%);
    */
}
.category-list h3,
.category-list-item h3 {
    color: #FFE7B3;
    margin-top: 4px;
    height: 32px;
}
.category-list h3 a,
.category-list-item h3 a {
    color: #FFE7B3;
}
#content-popup {
    display: none;
    position: absolute;
    z-index: 10;
    height: 180px;
    width: 400px;
    color: #ffffff;
    background: #260E0B;
    text-align: left;
    padding: 14px 14px 14px 0;
    border: 3px double #eed59b;
    
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    
    -webkit-box-shadow: 0 0 4px #dddddd;
    -moz-box-shadow: 0 0 4px #dddddd;
    box-shadow: 0 0 4px #dddddd;
}
#content-popup img {
    float: left;
    width: 200px;
    height: 135px;
    margin-left: 10px;
    margin-right: 10px;
    display: block;
}
#content-popup h4 {
    color: #ffe7b3;
    font-size: 24px;
    margin-bottom: 8px;
    margin-top: 12px;
}
#content-popup p {
    line-height: 1.4em;
    /* padding-right: 16px; */
}
#content-popup .hidden-content-content {
    width: 180px;
    float: left;
}
#content-popup .hidden-content-content p > span {
    font-weight: bold;
}
.hidden-content {
    visibility: hidden;
    display: none;
}
.filters {
    margin: 18px 0;
    text-align: center;
    height: auto;
}
.category-pralinky #filters-cat-top {
    margin-bottom: 0;
}
.category-pralinky #filters-tags-top {
    margin-top: 0;
}
.category-pralinky #filters-cat-bottom {
    margin-top: 0;
}
.category-pralinky #filters-tags-bottom {
    margin-bottom: 0;
}
.filters li {
    display: inline;
    line-height: 36px;
}
.filters li a {
    padding: 4px 6px;
    background: #25100B;
    
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}
.filters li a:hover {
    background: #3A170F;
    text-decoration: underline;
}
.filters li a.filter-selected {
    background: #3A170F;
}
.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}
.isotope-hidden.isotope-item {
    display: none;
}
.isotope,
.isotope .isotope-item {
  /* change duration value to whatever you like */
  -webkit-transition-duration: 1.2s;
     -moz-transition-duration: 1.2s;
      -ms-transition-duration: 1.2s;
       -o-transition-duration: 1.2s;
          transition-duration: 1.2s;
} 

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:         top, left, opacity;
          transition-property:         transform, opacity;
} 

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}
.page .entry {
    padding: 0 32px;
}
.page h2 {
    color: #F3F3F3;
    font-size: 30px;
    font-weight: normal;
    margin-bottom: 12px;
    margin-top: 30px;
}
.page h2.h2-slideshow {
    margin-top: 16px;
}
.page p {
    color: #FFE7B3;
    font-size: 18px;
    line-height: 1.2em;
    margin-bottom: 22px;
}
.page.type-page ul {
    color: #ffe7b3;
    font-size: 18px;
    line-height: 1.2em;
    margin-bottom: 22px;
    list-style: disc outside;
    padding-left: 16px;
}
.page.type-page ul li {
    margin-bottom: 8px;
}
.page.type-page table {
    width: 100%;
    color: #ffe7b3;
    font-size: 14px;
    margin: 16px 0;
}
.page.type-page table td {
    border: 1px solid #ffe7b3;
    padding: 12px;
}
#article-slideshow {
    height: 290px;
    width: 820px;
    margin: 30px auto 0;
}
#post-1300 #article-slideshow {
    height: 470px;
}
#article-slideshow img {
    border-top: 5px solid #ffffff;
    border-bottom: 5px solid #ffffff;
    border-left: 10px solid #ffffff;
    border-right: 10px solid #ffffff;
}
.page hr {
    color: #ffe7b3;
    margin: 22px 0;
    clear: both;
    border: 1px inset #ffe7b3;
}
.page table.contactview {
    width: 100%;
    margin-bottom: 22px;
}
.page table.contactview td {
    vertical-align: top;
    text-align: center;
    color: #FFE7B3;
    font-size: 18px;
    line-height: 1.2em;
    margin-bottom: 22px;
}
.page td.contactviewimg {
    width: 370px;
}
.page td.contactviewimg img {
    border: 5px solid #ffffff;
}
.page table.openinghours {
    color: #FFE7B3;
    font-size: 18px;
    line-height: 1.2em;
    margin: 0 auto;
}
.page table.openinghours td {
    text-align: left;
    width: 112px;
}
.page img.alignleft {
    float: left;
    margin-right: 22px;
}
.page img.alignright {
    float: right;
    margin-left: 22px;
}
.page div.wpcf7 {
    text-align: center;
    display: none;
    margin-top: 22px;
}
.page span.wpcf7-not-valid-tip {
    background: #260e0b;
    border: 1px solid #eed59b;
    color: #ffffff;
    top: -10%;
    left: 104%;
}
.page div.wpcf7-response-output {
    margin: 1em 0.5em;
    padding: 0.2em 1em;
}
.page div.wpcf7-validation-errors,
.page div.wpcf7-mail-sent-ok {
    color: #ffffff;
    border: 2px double #eed59b;
}
.page input.wpcf7-submit {
    background: #3c0600;
    border: 2px solid #eed59b;
    color: #ffe7b3;
    font-size: 16px;
    padding: 4px 26px;
    text-transform: uppercase;
    
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}
.page input.wpcf7-submit:active {
    border: 2px inset #eed59b;
    padding: 5px 26px 3px;
}
.page #open-contact {
    color: #ffffff;
    font-size: 18px;
    line-height: 1.2em;
    display: table;
    margin: 0 auto;
    cursor: pointer;
    padding-left: 22px;
    background: url("../images/mail-white.png") left 2px no-repeat;
}
.page #open-contact:hover {
    text-decoration: underline;
}

/* Aktuality */
.category-wrapper {
    padding: 0 32px;
}
h2.category-title {
    color: #F3F3F3;
    font-size: 30px;
    font-weight: normal;
    margin-bottom: 12px;
    margin-top: 30px;
}
h3.entry-title {
    color: #FFE7B3;
    font-size: 24px;
    line-height: 1.2em;
}
h3.entry-title a {
    color: #FFE7B3;
}
h3.entry-title a:hover {
    text-decoration: underline;
}
div.entry-date {
    color: #ffffff;
    font-size: 14px;
    margin-bottom: 22px;
    margin-top: 6px;
}
div.entry-excerpt p {
    color: #FFE7B3;
    font-size: 18px;
    line-height: 1.2em;
    margin-bottom: 22px;
}
a.entry-readmore,
a.more-link {
    font-size: 14px;
}
a.entry-readmore:hover,
a.more-link:hover {
    text-decoration: underline;
}
.category .entry {
    clear: both;
    height: auto;
    overflow: hidden;
    margin: 22px 0;
}
.category-aktuality .attachment-post-thumbnail {
    border: 5px solid #ffffff;
    margin-right: 17px;
    float: left;
    width: 200px;
    height: 200px;
}
.category-aktuality .thumb-image-odd .attachment-post-thumbnail {
    margin-right: 0;
    margin-left: 17px;
    float: right;
}
.category-aktuality .post-thumbnail-default {
    border: 5px solid #2F1708;
}
.single .category-aktuality .entry {
    height: auto;
    overflow: hidden;
    padding: 30px 32px 0;
    margin-top: 0;
}
.single .category-aktuality .entry h2 {
    color: #F3F3F3;
    font-size: 30px;
    font-weight: normal;
    margin-bottom: 12px;
}
.single .category-aktuality .entry p,
.single .category-aktuality .entry li {
    color: #FFE7B3;
    font-size: 18px;
    line-height: 1.2em;
    margin-bottom: 22px;
}
.single .category-aktuality .entry ul {
    list-style: disc outside;
    padding-left: 18px;
    margin-bottom: 22px;
}
.single .category-aktuality .entry li {
    margin-bottom: 4px;
}
.single .category-aktuality img.alignleft {
    border: 5px solid #ffffff;
    margin-right: 17px;
    float: left;
}
.single .category-aktuality img.alignright {
    border: 5px solid #ffffff;
    margin-left: 17px;
    float: right;
}
.category-aktuality #itemsNav {
    padding: 34px 34px 0;
}

/* social media icons */
a.social-icon {
    display: block;
    height: 40px;
    overflow: hidden;
    width: 36px;
    float: right;
    margin-right: 16px;
    position: relative;
}
a.social-icon img {
    position: relative;
    top: 0;
}
/* a.facebook-icon:hover img {
    top: -56px;
}*/

/* languages */
#languages {
    position: absolute;
    right: 4px;
    top: 4px;
    z-index: 99;
}
#languages img {
    padding: 4px 0;
}

/* Social Icons */
#homeSlider {
    position: relative;
    z-index: 1;
}
#homeIcons {
    text-align: center;
    position: relative;
    z-index: 0;
    /* top: -4px; */
    top: -46px;
}
#homeIcons > a {
    padding: 0 64px;
}

.alo_easymail_form_table td {
  font-size: 18px;
  line-height: 2em;
  color: #ffe7b3;
}
.alo_easymail_form_table label {
  margin-right: 16px;
}
.alo_easymail_form_table input.input-text {
  width: 264px;
}
#alo_easymail_widget_form {
  margin-bottom: 12px;
}
.alo_easymail_unsubscribe_form input[type="submit"],
#alo_easymail_widget_form input.input-submit {
  background: #3c0600;
  border: 2px solid #eed59b;
  color: #ffe7b3;
  font-size: 16px;
  padding: 4px 26px;
  text-transform: uppercase;
  margin-top: 9px;
  margin-left: 203px;
  
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}
.alo_easymail_unsubscribe_form input[type="submit"]:active,
#alo_easymail_widget_form input.input-submit:active {
  border: 2px inset #eed59b;
  padding: 5px 26px 3px;
}
.alo_easymail_unsubscribe_form input[type="submit"] {
  margin: 0 0 24px;
}
.alo_easymail_widget_ok,
.alo_easymail_widget_error {
    color: #FFE7B3;
    font-size: 18px;
    line-height: 1.2em;
    margin-bottom: 22px;
}
#alo_em_widget_loading {
  color: #FFE7B3;
  margin: 12px 0;
}

/* Shopping cart */
#shopping-cart-wrapper {
    background: none repeat scroll 0 0 #34140E;
    border-left: 2px solid #715341;
    border-right: 2px solid #715341;
    border-top: 2px solid #715341;
    /* height: 158px; */
    height: 34px;
    width: 880px;
    margin: 0 auto;
    padding: 0 12px;
	
    -webkit-border-radius: 8px 8px 0 0;
    -moz-border-radius: 8px 8px 0 0;
    border-radius: 8px 8px 0 0;
    
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#shopping-cart-init,
#shopping-cart-link {
    color: #ffe7b3;
    margin: 6px 0 8px;
    display: block;
    text-align: center;
    font-size: 18px;
}
#shopping-cart-init:hover,
#shopping-cart-link:hover {
    text-decoration: underline;
}
#shopping-cart-wrapper h4 {
    color: #FFE7B3;
    margin: 6px 0 8px;
    display: none;
    float: left;
}
#shopping-cart-wrapper .shopping-cart-close,
.button-buy {
    height: 26px;
    width: 72px;
    line-height: 16px;
    margin-top: 6px;
    padding: 2px;
    background: #5F0202;
    display: none;
    float: right;
    font-family: "Century Gothic","Trebuchet MS",Arial,Helvetica,sans-serif;
    border: 0;
    cursor: pointer;
    color: #ffffff;
    font-size: 14px;

    -webkit-box-shadow: 1px 1px 1px #969696 inset;
    -moz-box-shadow: 1px 1px 1px #969696 inset;
    box-shadow: 1px 1px 1px #969696 inset;
    
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
#shopping-cart-wrapper .shopping-cart-close:active,
.button-buy:active {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    padding: 1px 2px 3px 2px
}
.button-buy {
    display: inline-block;
    float: none;
    width: auto;
    padding: 8px 12px;
    height: auto;
}
.button-buy:active {
    padding: 8px 12px;
}
#shopping-cart {
    width: 852px;
    /* height: 124px;*/
    height: 0;
    position: relative;
    overflow: auto;
    clear: both;
}
#shopping-cart ul {
    overflow: hidden;
}
#shopping-cart li {
    width: 68px;
    display: block;
    float: left;
    margin: 0 2px;
}
#shopping-cart li .shop-image {
    width: 100%;
}
#shopping-cart .shop-name {
    display: block;
    text-align: center;
    line-height: 1;
    font-size: 12px;
    color: #FFE7B3;
    height: 26px;
    margin: 4px 0;
    overflow: hidden;
}
#shopping-cart .shop-control {
    margin: 0 auto;
    display: table;
}
#shopping-cart .shop-count {
    width: 26px;
    height: 26px;
    text-align: center;
    line-height: 20px;
    font-size: 14px;
    font-family: "Century Gothic","Trebuchet MS",Arial,Helvetica,sans-serif;
    border: 1px solid #461910;
    padding: 2px;
    display: block;
    float: left;
    background: #ffffff;
    
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
#shopping-cart .shop-delete {
    height: 26px;
    width: 26px;
    line-height: 16px;
    margin-left: 6px;
    padding: 2px;
    background: #5F0202;
    display: block;
    float: left;
    font-family: "Century Gothic","Trebuchet MS",Arial,Helvetica,sans-serif;
    border: 1px solid transparent;
    cursor: pointer;
    color: #ffffff;

    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
#shopping-cart .shop-delete:active {
    background: #8B0000;
}
#shopping-cart-counter {
    background: none repeat scroll 0 0 #34140E;
    border-bottom: 2px solid #715341;
    border-right: 2px solid #715341;
    border-top: 2px solid #715341;
    height: 216px;
    left: 100%;
    position: absolute;
    top: 74px;
    width: 96px;
    color: #ffffff;
    font-size: 14px;
    text-align: center;
    
    -webkit-border-radius: 0 8px 8px 0;
    -moz-border-radius: 0 8px 8px 0;
    border-radius: 0 8px 8px 0;
    
    display: none;
    
}
#shopping-cart-counter > form {
    padding: 12px;
}
#shopping-cart-counter form > span {
    display: block;
    margin-bottom: 8px;
    font-weight: bold;
}
#shopping-cart-counter form .item-quantity-head,
#shopping-cart-counter form .item-price-head,
#shopping-cart-counter form .item-weight-head {
    color: #FFE7B3;
    font-weight: normal;
}
.button-add-to-cart {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 0 none;
    border-radius: 4px 4px 4px 4px;
    color: #444444;
    cursor: pointer;
    display: table;
    font-family: "Century Gothic","Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: auto;
    line-height: 18px;
    margin: 6px auto 0;
    padding: 0 6px 1px;
    top: 2px;
}
.button-add-to-cart:active {
    padding: 1px 6px 0;
}
#shopping-cart-counter .shopping-cart-submit,
#shopping-cart-containers .shopping-cart-prev,
#order-form-submit {
    width: 72px;
    height: 26px;
    text-align: center;
    line-height: 20px;
    font-size: 14px;
    font-family: "Century Gothic","Trebuchet MS",Arial,Helvetica,sans-serif;
    border: 0;
    padding: 2px;
    display: block;
    cursor: pointer;
    background: #ffffff;
    
    -webkit-box-shadow: 1px 1px 0 #7D2B1B;
    -moz-box-shadow: 1px 1px 0 #7D2B1B;
    box-shadow: 1px 1px 0 #7D2B1B;
    
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
#shopping-cart-counter .shopping-cart-submit:active,
#shopping-cart-containers .shopping-cart-prev:active,
#order-form-submit:active {
    -webkit-box-shadow: 1px 1px 0 #7D2B1B inset;
    -moz-box-shadow: 1px 1px 0 #7D2B1B inset;
    box-shadow: 1px 1px 0 #7D2B1B inset;
    padding: 1px 2px 3px 2px
}
#form-button-coupon {
    height: 26px;
    text-align: center;
    line-height: 20px;
    font-size: 14px;
    font-family: "Century Gothic","Trebuchet MS",Arial,Helvetica,sans-serif;
    border: 0;
    padding: 2px;
    display: block;
    cursor: pointer;
    background: #ffffff;
    margin-left: 134px;
    
    -webkit-box-shadow: 1px 1px 0 #7D2B1B;
    -moz-box-shadow: 1px 1px 0 #7D2B1B;
    box-shadow: 1px 1px 0 #7D2B1B;
    
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
#form-button-coupon:active {
    -webkit-box-shadow: 1px 1px 0 #7D2B1B inset;
    -moz-box-shadow: 1px 1px 0 #7D2B1B inset;
    box-shadow: 1px 1px 0 #7D2B1B inset;
    padding: 1px 2px 3px 2px
}
.form-coupon-explain {
    clear: both;
    color: white;
    font-size: 11px;
    margin-left: 136px;
    margin-top: 5px;
    width: 290px;
}
#order-form label.form-coupon-hidden,
#order-form input.form-coupon-hidden,
.form-coupon-hidden {
    display: none;
}
#order-form-submit {
    border: 2px solid #ffe7b3;
    float: right;
    font-weight: bold;
    height: 30px;
    width: 192px;
}
#order-form-submit:active {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    
    border: 2px inset #ffe7b3;
}
#shopping-cart-containers .shopping-cart-prev {
    position: absolute;
    z-index: 100;
    height: 24px;
    right: 106px;
    top: 13px;
    width: 92px;
}
#shopping-cart-counter .shopping-cart-close,
#shopping-cart-containers .shopping-cart-close {
    height: 26px;
    width: 72px;
    line-height: 16px;
    margin-top: 6px;
    padding: 2px;
    background: #5F0202;
    display: block;
    font-family: "Century Gothic","Trebuchet MS",Arial,Helvetica,sans-serif;
    border: 0;
    cursor: pointer;
    color: #ffffff;
    font-size: 14px;

    -webkit-box-shadow: 1px 1px 1px #969696 inset;
    -moz-box-shadow: 1px 1px 1px #969696 inset;
    box-shadow: 1px 1px 1px #969696 inset;
    
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
#shopping-cart-counter .shopping-cart-close:active,
#shopping-cart-containers .shopping-cart-close:active {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    padding: 1px 2px 3px 2px
}
#shopping-cart-containers .shopping-cart-close {
    position: absolute;
    z-index: 100;
    right: 26px;
    top: 6px;
}
#shopping-cart-counter.shop-on,
#mainNav.shop-on {
    top: 190px;
    display: block;
}
.category-list li.shop-on {
    height: 150px;
}
#shopping-cart-containers {
    background: url("../images/boxes-bg.png") repeat transparent;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 99;
    padding: 16px 0;
    
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#shopping-cart-containers h3 {
    font-size: 22px;
    color: #FFE7B3;
    padding: 0 26px;
}
#shopping-cart-containers > ul {
    overflow: hidden;
}
#shopping-cart-containers > ul > li {
    display: block;
    float: left;
    padding: 26px;
    width: 298px;
    height: 298px;
    text-align: center;
    color: #ffffff;
    line-height: 1.42em;
    
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    
    cursor: pointer;
}
#shopping-cart-containers > ul > li:hover h4 {
    text-decoration: underline;
}
#shopping-cart-containers > ul > li img {
    max-width: 100%;
    max-height: 166px;
}
#shopping-cart-containers > ul > li h4 {
    color: #FFE7B3;
    font-size: 18px;
}
#shopping-cart-containers > ul > li p.description {
    font-size: 14px;
}
#preloader {
    background: url("../images/preloader.gif") no-repeat center 40px transparent;
    position: absolute;
    z-index: 100;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
}
#form-loader {
    background: url("../images/preloader.gif") no-repeat center center transparent;
    display: block;
    float: right;
    width: 24px;
    height: 24px;
    position: relative;
    right: 12px;
    top: 3px;
}
#form-result {
    color: #ffffff;
    padding: 0 26px;
    line-height: 1.42em;
}
.alert-box {
    font-size: 18px;
    color: #ffffff;
    padding: 26px;
    line-height: 1.42em;
}
#price-box,
#price-pralines,
#price-complete {
    color: #ffffff;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.4em;
    padding-left: 130px;
}
#price-box,
#price-pralines {
    font-weight: normal;
    font-size: 12px;
    display: inline;
}
#price-box {
    padding-left: 12px;
}
#order-form > form {
    display: table;
    margin: 26px auto 0;
}
#order-form .form-row {
    margin-bottom: 12px;
}
#order-form label {
    color: #ffffff;
    display: block;
    float: left;
    margin-right: 16px;
    text-align: right;
    width: 120px;
    height: 22px;
    line-height: 22px;
}
#order-form .form-agreement label {
    margin-left: 12px;
    text-align: left;
    width: 560px;
    height: auto;
}
#order-form input.form-input,
#order-form textarea.form-input {
    display: block;
    float: left;
    width: 260px;
    height: 22px;
}
#order-form select.form-select {
    display: block;
    float: left;
    width: 267px;
    height: 28px;
    padding-top: 5px;
    
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#order-form textarea.form-input {
    height: 120px;
    width: 320px;
}
#order-form .form-agreement input {
    display: block;
    float: left;
    margin-left: 136px;
}
#order-form .form-agreement p {
    clear: both;
    padding-left: 164px;
    padding-top: 6px;
}
#order-form .form-agreement p a:hover {
    text-decoration: underline;
}
#order-form .form-delivery label {
    width: auto;
}
#order-form .form-delivery input {
    float: left;
    margin-right: 8px;
    margin-left: 134px;
}
#order-form .row-address,
#order-form .row-shop{
    display: none;
}
#order-form .row-address p {
    color: #ffffff;
    line-height: 1.4em;
}
#order-form .row-address .p36 {
    padding-left: 36px;
}
#order-form .row-address .p134 {
    padding-left: 134px;
}
#order-form .row-address p span {
    font-weight: bold;
}
.form-hidden {
    display: none;
}
.shop-on .category-list h3,
.shop-on .category-list-item h3 {
    overflow: hidden;
}
/* Custom scrollbar styles temporary */
/* basic scrollbar styling */
/* vertical scrollbar */
.mCSB_container{
	width:auto;
	margin-right:30px;
	overflow:hidden;
}
.mCSB_container.mCS_no_scrollbar{
	margin-right:0;
}
.mCS_disabled>.mCustomScrollBox>.mCSB_container.mCS_no_scrollbar,
.mCS_destroyed>.mCustomScrollBox>.mCSB_container.mCS_no_scrollbar{
	margin-right:30px;
}
.mCustomScrollBox>.mCSB_scrollTools{
	width:16px;
	height:100%;
	top:0;
	right:0;
}
.mCSB_scrollTools .mCSB_draggerContainer{
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	right:0; 
	height:auto;
}
.mCSB_scrollTools a+.mCSB_draggerContainer{
	margin:20px 0;
}
.mCSB_scrollTools .mCSB_draggerRail{
	width:2px;
	height:100%;
	margin:0 auto;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}
.mCSB_scrollTools .mCSB_dragger{
	cursor:pointer;
	width:100%;
	height:30px;
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
	width:4px;
	height:100%;
	margin:0 auto;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	text-align:center;
}
.mCSB_scrollTools .mCSB_buttonUp,
.mCSB_scrollTools .mCSB_buttonDown{
	display:block;
	position:relative;
	height:20px;
	overflow:hidden;
	margin:0 auto;
	cursor:pointer;
}
.mCSB_scrollTools .mCSB_buttonDown{
	top:100%;
	margin-top:-40px;
}
/* horizontal scrollbar */
.mCSB_horizontal>.mCSB_container{
	height:auto;
	margin-right:0;
	margin-bottom:30px;
	overflow:hidden;
}
.mCSB_horizontal>.mCSB_container.mCS_no_scrollbar{
	margin-bottom:0;
}
.mCS_disabled>.mCSB_horizontal>.mCSB_container.mCS_no_scrollbar,
.mCS_destroyed>.mCSB_horizontal>.mCSB_container.mCS_no_scrollbar{
	margin-right:0;
	margin-bottom:30px;
}
.mCSB_horizontal.mCustomScrollBox>.mCSB_scrollTools{
	width:100%;
	height:16px;
	top:auto;
	right:auto;
	bottom:0;
	left:0;
	overflow:hidden;
}
.mCSB_horizontal>.mCSB_scrollTools a+.mCSB_draggerContainer{
	margin:0 20px;
}
.mCSB_horizontal>.mCSB_scrollTools .mCSB_draggerRail{
	width:100%;
	height:2px;
	margin:7px 0;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}
.mCSB_horizontal>.mCSB_scrollTools .mCSB_dragger{
	width:30px;
	height:100%;
}
.mCSB_horizontal>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
	width:100%;
	height:4px;
	margin:6px auto;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}
.mCSB_horizontal>.mCSB_scrollTools .mCSB_buttonLeft,
.mCSB_horizontal>.mCSB_scrollTools .mCSB_buttonRight{
	display:block;
	position:relative;
	width:20px;
	height:100%;
	overflow:hidden;
	margin:0 auto;
	cursor:pointer;
	float:left;
}
.mCSB_horizontal>.mCSB_scrollTools .mCSB_buttonRight{
	margin-left:-40px;
	float:right;
}
.mCustomScrollBox{
	-ms-touch-action:none; /*MSPointer events - direct all pointer events to js*/
}

/* default scrollbar colors and backgrounds (default theme) */
.mCustomScrollBox>.mCSB_scrollTools{
	opacity:0.75;
	filter:"alpha(opacity=75)"; -ms-filter:"alpha(opacity=75)"; /* old ie */
}
.mCustomScrollBox:hover>.mCSB_scrollTools{
	opacity:1;
	filter:"alpha(opacity=100)"; -ms-filter:"alpha(opacity=100)"; /* old ie */
}
.mCSB_scrollTools .mCSB_draggerRail{
    background: #34140E;
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
	background: #715341;
}
.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar{
	background: #715341;
}
.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar{
	background: #715341;
}
.mCSB_scrollTools .mCSB_buttonUp,
.mCSB_scrollTools .mCSB_buttonDown,
.mCSB_scrollTools .mCSB_buttonLeft,
.mCSB_scrollTools .mCSB_buttonRight{
	background-image:url(../images/mCSB_buttons.png);
	background-repeat:no-repeat;
	opacity:0.4;
	filter:"alpha(opacity=40)"; -ms-filter:"alpha(opacity=40)"; /* old ie */
}
.mCSB_scrollTools .mCSB_buttonUp{
	background-position:0 0;
	/* 
	sprites locations are 0 0/-16px 0/-32px 0/-48px 0 (light) and -80px 0/-96px 0/-112px 0/-128px 0 (dark) 
	*/
}
.mCSB_scrollTools .mCSB_buttonDown{
	background-position:0 -20px;
	/* 
	sprites locations are 0 -20px/-16px -20px/-32px -20px/-48px -20px (light) and -80px -20px/-96px -20px/-112px -20px/-128px -20px (dark) 
	*/
}
.mCSB_scrollTools .mCSB_buttonLeft{
	background-position:0 -40px;
	/* 
	sprites locations are 0 -40px/-20px -40px/-40px -40px/-60px -40px (light) and -80px -40px/-100px -40px/-120px -40px/-140px -40px (dark) 
	*/
}
.mCSB_scrollTools .mCSB_buttonRight{
	background-position:0 -56px;
	/* 
	sprites locations are 0 -56px/-20px -56px/-40px -56px/-60px -56px (light) and -80px -56px/-100px -56px/-120px -56px/-140px -56px (dark) 
	*/
}
.mCSB_scrollTools .mCSB_buttonUp:hover,
.mCSB_scrollTools .mCSB_buttonDown:hover,
.mCSB_scrollTools .mCSB_buttonLeft:hover,
.mCSB_scrollTools .mCSB_buttonRight:hover{
	opacity:0.75;
	filter:"alpha(opacity=75)"; -ms-filter:"alpha(opacity=75)"; /* old ie */
}
.mCSB_scrollTools .mCSB_buttonUp:active,
.mCSB_scrollTools .mCSB_buttonDown:active,
.mCSB_scrollTools .mCSB_buttonLeft:active,
.mCSB_scrollTools .mCSB_buttonRight:active{
	opacity:0.9;
	filter:"alpha(opacity=90)"; -ms-filter:"alpha(opacity=90)"; /* old ie */
}

/* Social sidebar */
.social-widgets {
    background: #34140E;
    border-bottom: 2px solid #715341;
    border-right: 2px solid #715341;
    border-top: 2px solid #715341;
    height: 80px;
    width: 96px;
    position: absolute;
    left: 100%;
    top: 74px;
    font-size: 14px;
    text-align: center;
    color: #ffffff;
}
.social-widgets a {
    text-decoration: none;
}
.social-widgets img {
    vertical-align: top;
}

#cookie-notice {
    padding: 12px 0;
}
#cookie-notice .cookie-notice-container {
    background: #210e00;
}
#cookie-notice #cn-notice-text {
    display: block;
    margin-bottom: 12px;
    padding: 0 24px;
}
#cookie-notice #cn-refuse-cookie {
    position: absolute;
    right: 0;
    top: 0;
    -webkit-border-radius: 50%;
       -moz-border-radius: 50%;
            border-radius: 50%;
    border: 0 none;
    padding: 7px;
    background: transparent;
    color: #6c6c6c;
    font-size: 18px;
    text-shadow: none;
}
#cookie-notice #cn-more-info {
    border: 0 none;
    background: none;
    color: #fff;
    text-shadow: none;
    text-decoration: underline;
    padding-left: 0;
    padding-right: 0;
}
#cookie-notice #cn-accept-cookie {
    background: #3c0600;
    border: 2px solid #eed59b;
    font-size: 16px;
    padding: 4px 26px;
    text-transform: uppercase;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    margin-right: 18px;
    color: #fff;
    text-shadow: none;
}
#cookie-notice #cn-accept-cookie:hover {
    background: #210e00;
}

.page-template-competition-cokolada.page div.wpcf7 {
    display: block;
    text-align: left;
}
.page-template-competition-cokolada.page div.wpcf7 .wpcf7-list-item {
    display: block;
    margin: 0 0 8px 0;
}
.page-template-competition-cokolada.page div.wpcf7 span.wpcf7-not-valid-tip {
    border: 0 none;
}
.page-template-competition-cokolada.page div.wpcf7 .wpcf7-response-output {
    text-align: center;
}
.page.type-page .competition-questions {
    list-style: none;
    padding-left: 0;
}